.product {
    width: 100%;
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 40px;
    z-index: 1;
    transition: all .2s ease-in-out;
}

.product_info {
    height: 400px;
    margin-bottom: 20px;
    margin-top: 25px;
    width: 250px;
}

.product_info > img {
    height: 300px;
    width: 250px;
    object-fit: cover;
    margin-top: 15px;
    margin-bottom: 20px;
    cursor: pointer;
        /* box-shadow: rgba(136, 165, 191, 0.28) 6px 2px 16px 0px, rgba(255, 255, 255, 0.5) -6px -2px 16px 0px; */
        /* box-shadow: rgba(50, 50, 93, 0.15) 0px 50px 100px -20px, rgba(0, 0, 0, 0.15) 0px 30px 60px -30px; */
        /* box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;   */
        box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
    }

.product:hover {
    transform: scale(1.05);

}

.user_info > img {
    width: 30px;
    height: 30px;
    object-fit: cover;
    border-radius: 50%;
    vertical-align: middle;
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.75) inset;
}

.user_info {
    display: flex;
    align-items: center;
    padding-left: 5px;
}

.user_info > p {
    color: #535353;
    padding-left: 15px;
    font-size: 12px;
}

.product_title {
    max-width: 100%;
    display: flex;
    color: black;
    font-size: 16px;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 1.4em;
    line-height: 1.4em;
}

.product_title > span {
    vertical-align: middle;
    margin-right: 10px;
    font-size: 22px;
    margin-top: 1px
}

.heartBtn_display {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    padding: 5px;
    cursor: pointer;
}